﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//     Runtime Version:4.0.30319.42000
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace WordsBooklet.UserInterface.Resources.Strings {
    using System;
    
    
    /// <summary>
    ///   A strongly-typed resource class, for looking up localized strings, etc.
    /// </summary>
    // This class was auto-generated by the StronglyTypedResourceBuilder
    // class via a tool like ResGen or Visual Studio.
    // To add or remove a member, edit your .ResX file then rerun ResGen
    // with the /str option, or rebuild your VS project.
    [global::System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "15.0.0.0")]
    [global::System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [global::System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    public class Major {
        
        private static global::System.Resources.ResourceManager resourceMan;
        
        private static global::System.Globalization.CultureInfo resourceCulture;
        
        [global::System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Major() {
        }
        
        /// <summary>
        ///   Returns the cached ResourceManager instance used by this class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Resources.ResourceManager ResourceManager {
            get {
                if (object.ReferenceEquals(resourceMan, null)) {
                    global::System.Resources.ResourceManager temp = new global::System.Resources.ResourceManager("WordsBooklet.UserInterface.Resources.Strings.Major", typeof(Major).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        /// <summary>
        ///   Overrides the current thread's CurrentUICulture property for all
        ///   resource lookups using this strongly typed resource class.
        /// </summary>
        [global::System.ComponentModel.EditorBrowsableAttribute(global::System.ComponentModel.EditorBrowsableState.Advanced)]
        public static global::System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to تعبيرات.
        /// </summary>
        public static string Expressions {
            get {
                return ResourceManager.GetString("Expressions", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الرئيسية.
        /// </summary>
        public static string MainPage {
            get {
                return ResourceManager.GetString("MainPage", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to أسماء.
        /// </summary>
        public static string Nouns {
            get {
                return ResourceManager.GetString("Nouns", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to الإعدادات.
        /// </summary>
        public static string Settings {
            get {
                return ResourceManager.GetString("Settings", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to مختلف.
        /// </summary>
        public static string Variations {
            get {
                return ResourceManager.GetString("Variations", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to أفعال.
        /// </summary>
        public static string Verbs {
            get {
                return ResourceManager.GetString("Verbs", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to أهلاً وسهلاً.
        /// </summary>
        public static string Welcome {
            get {
                return ResourceManager.GetString("Welcome", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to معاجم المفردات.
        /// </summary>
        public static string Wordbooks {
            get {
                return ResourceManager.GetString("Wordbooks", resourceCulture);
            }
        }
        
        /// <summary>
        ///   Looks up a localized string similar to كتيب الكلمات.
        /// </summary>
        public static string WordsBooklet {
            get {
                return ResourceManager.GetString("WordsBooklet", resourceCulture);
            }
        }
    }
}
